a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}

aside {
	z-index: 1030;
}

#topmenu {
	box-shadow: 0 0 5px grey;
}

.homepage-chart {
	max-height: 50vh;
}

section {
	padding: 20px;
}

.card {
	margin-bottom: 10px;
}
.card-header {
	//background: #343a40!important;
	color: #fff;
}
.card-header.tab-card-header {
	background: rgba(0,0,0,.03) !important;
	color: #495057;
}
.nav-link {
	color: #495057;
}
.card-title, .nav-link.active {
	font-weight: bold;
}
.tab-pane>.card {
    border-top: none;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

th {
	text-align: center;
	vertical-align: middle !important;
}

.pagination {
	margin: 0px;
}
.pagination > li > a.page-link {
    color: #000;
}
.pagination > li.active > a.page-link {
    color: #fff;
	border: 1px solid #dee2e6;
    background-color: #343a40;
}

.leaflet-input {
	height: 300px;
	width: 100%;
}

.leaflet-display {
	height: 500px;
	width: 100%;
}

.navbar-brand>.fas {
	margin-right: 10px;
}

.navbar-brand>.badge {
	margin-left: 10px;
}

.toast-container {
	z-index: 3000;
}

@media all and (display-mode: standalone) {
  #install-message {
	  display: none !important;
  }
}

@media print {  
	.no-print, .no-print * {
		display: none !important;
	}
}
